﻿.spin-row {
    position: relative;
    height: 120px;
    width: 120px;
}


.text-white-50 {
    color: rgba(255, 255, 255, .5);
}

.bg-purple {
    background-color: #005C9E;
}

.border-bottom {
    border-bottom: 1px solid #005C9E;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

.lh-100 {
    line-height: 1;
}

.lh-125 {
    line-height: 1.25;
}

.lh-150 {
    line-height: 1.5;
}

.glyphicon-32{
    height: 32px;
    width: 32px;
}

/* Modify the background color */
.navbar-custom {
    background-color: #005C9E !important;
}

    /* Modify brand and text color */

    .navbar-custom .navbar-brand,
    .navbar-custom .navbar-text {
        color: white;
    }

    .indexBlockHeader{
        margin-top:2px;
        margin-bottom:4px;
    }

    .exampleListHeader{
        font-size:1.25em;
    }

/*Loading page*/
.loading-section {
    text-align: center;
    height: 80vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-image: url("../images/loading-background.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.75;
}

    .loading-section h2 {
        color: #000000;
    }

.loader-dot {
    height: 20px;
    width: 20px;
    border-radius: 50%;
    background-color: #C0392B;
    display: inline-block;
    -webkit-animation: grow 2.1s infinite ease-in-out both;
    animation: grow 2.1s infinite ease-in-out both;
}

    .loader-dot.dot1 {
        -webkit-animation-delay: -0.96s;
        animation-delay: -0.96s;
    }

    .loader-dot.dot2 {
        -webkit-animation-delay: -0.48s;
        animation-delay: -0.48s;
    }

@-webkit-keyframes grow {
    0%, 80%, 100% {
        -webkit-transform: scale(0)
    }

    40% {
        -webkit-transform: scale(1.0)
    }
}

/*Makes the dropdown menu font look darker*/
.dropdownFont {
    color: dimgrey !important;
}

.helpCol{
    padding-top: 8px;
    padding-bottom: 8px;
}

.helpRow {
   border-bottom-width: 3px;
   border-bottom-color: gray;
   border-bottom-style: solid;
}